Subject: Re: TID 21581209 - Please Assign to another Spanish Agent
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>, Valeria Julia <[email-masked]>
Cc: Neeti Sharma <[email-masked]>, Anurag Pradhan <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Wed, 8 May 2019 00:42:03 -0700 (MST)

Hi all, 

Valeria is here today. She can take a look now. 

@val - please take ownership of this. 

Kind Regards, 
Ash 

From: "Mansi Chhabra" <[email-masked]> 
To: "Neeti Sharma" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Anurag Pradhan" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 12:47:19 
Subject: Fwd: TID 21581209 - Please Assign to another Spanish Agent 

Hi Neeti, 

Please take ownership of this case once you come in tomorrow. 

Thank You 
Mansi 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 6 May, 2019 11:01:51 
Subject: TID 21581209 - Please Assign to another Spanish Agent 

Hi Sankarshan, 

I don't have any ES agent available until Wednesday. 

@Mansi, can you assign this to Neeti please. 

Kind Regards, 
Ash 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 6 May, 2019 10:19:25 
Subject: Fwd: TID 21581209- Please Assign to another Spanish Agent 

HI Ash 

Please assign this to an ES agent. 

Kind Regards 
Sankarshan Rajan 

From: "Anurag Pradhan" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Sheryl Cambronero Estrada" <[email-masked]> 
Sent: Monday, 6 May, 2019 03:45:16 
Subject: Fwd: TID 21581209- Please Assign to another Spanish Agent 

Hi Sankarshan, 

Please assign this case to a day SP agent. 

Regards, 

Anurag 

From: "Sheryl Cambronero Estrada" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Sunday, 5 May, 2019 21:52:29 
Subject: TID 21581209- Please Assign to another Spanish Agent 

Hello, 

This customer mentioned in a previous contact that he was having issues w/ his password, but we received the query from the correct TID and his account. I have been trying to call for last 2 days to confirm if he is requesting a password reset, but the contacts have been unsuccessful. 

Please assign to other spanish agent since I will not be able to FU in the following days. 

Thank you 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"